Bug 1308208 - unar: FTBFS in rawhide
unar: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: unar (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pete Walter
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 17:38 EST by Fedora Release Engineering
Modified: 2016-06-29 17:20 EDT (History)
2 users (show)

See Also:
Fixed In Version: unar-1.10.1-1.fc24 unar-1.10.1-1.fc23 unar-1.10.1-1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-18 14:35:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (19.12 KB, text/plain)
2016-02-13 17:38 EST, Fedora Release Engineering
no flags Details
root.log (82.18 KB, text/plain)
2016-02-13 17:38 EST, Fedora Release Engineering
no flags Details
state.log (613 bytes, text/plain)
2016-02-13 17:38 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 17:38:06 EST
Your package unar failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12875707

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 17:38:09 EST
Created attachment 1126687 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 17:38:10 EST
Created attachment 1126688 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 17:38:11 EST
Created attachment 1126689 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 10:17:46 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Fedora Admin XMLRPC Client 2016-02-26 12:42:58 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Admin XMLRPC Client 2016-02-26 13:02:27 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Upstream Release Monitoring 2016-04-16 03:31:58 EDT
dtardon's unar-1.8.1-12.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=755096
Comment 8 Upstream Release Monitoring 2016-06-09 13:08:22 EDT
pwalter's unar-1.10.1-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=771699
Comment 9 Fedora Update System 2016-06-09 14:07:01 EDT
unar-1.10.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a33426ad95
Comment 10 Fedora Update System 2016-06-09 14:07:12 EDT
unar-1.10.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c20ebf01d9
Comment 11 Fedora Update System 2016-06-09 14:07:19 EDT
unar-1.10.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a4d080069b
Comment 12 Fedora Update System 2016-06-09 23:17:10 EDT
unar-1.10.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c20ebf01d9
Comment 13 Fedora Update System 2016-06-09 23:56:29 EDT
unar-1.10.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a33426ad95
Comment 14 Fedora Update System 2016-06-10 14:00:42 EDT
unar-1.10.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a4d080069b
Comment 15 Fedora Update System 2016-06-18 14:35:16 EDT
unar-1.10.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2016-06-19 03:26:22 EDT
unar-1.10.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2016-06-29 17:20:18 EDT
unar-1.10.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.